@import url(//fonts.googleapis.com/css?family=Open Sans:300,400,700);

.le-logged-in {
    padding-top:40px;
}
body {
    background-color:#fff;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height:22px;
    margin: 0 auto;
}

/*-------------------------FONT STYLING START----------------------*/

a {
    font-family:'Open Sans',sans-serif;
    color:#a40c11;
    font-size:14px;
    line-height:19px;
    font-weight:bold;
    text-decoration:none;
}
p {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 19px;
    font-weight:bold;
    margin: 0;
}
h1, h1 a, .title1, .title1 a {
    color: #a5a64c;
    font-family:"Open Sans", sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height:38px;
    margin: 0;
}
h2, h2 a, .title2, .title2 a {
    color: #a5a64c;
    font-family:"Open Sans", sans-serif;
    font-size: 25px;
    font-weight: bold;
    line-height:50px;
    margin: 0;
}
h3, h3 a, .title3, .title3 a {
    color: #a40c11;
    font-family:"Open Sans", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height:30px;
    margin: 0;
}
h4, h4 a, .title4, .title4 a {
    color: #a5a64c;
    font-family:"Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height:30px;
    margin: 0;
}
h5, h5 a, .title5, .title5 a {
    color: #a40c11;
    font-family:"Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height:24px;
    margin: 0;
}
h6, h6 a, .title6, .title6 a {
    color: #000;
    font-family:"Open Sans", sans-serif;
    font-size: 48px;
    font-weight: bold;
    line-height:75px;
    margin: 0;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none;
}
blockquote {
    border:0px !important;
    padding:0px !important;
}

/*-------------------------FONT STYLING END------------------------*/


/*-------------------------LE FORM STYLE START---------------------*/

.le_form {
    color: #333333;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    line-height: 18px;
}
.le_form_name {
    color: #333333;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.container input[type="submit"] {
    background:#000;
    bordeR:none;
    font-weight:bold;
    color: #fff;
    cursor: pointer;
    font-family:"Open Sans";
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding:7px 30px;
}
.container input[type="submit"]:hover {
    cursor: pointer;
}
.container input[type="text"], .container input[type="password"], .container textarea, #search_form_value {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    color: #333333;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.form-control {
    height: inherit !important;
    border-radius: 0 !important;
}
.form-group {
    margin-bottom: 10px !important;
}
.form-header p {
    color: #333333;
    font-size: 16px;
}

/*-------------------------LE FORM STYLE END-----------------------*/


/*-------------------------SITE CLASSES START----------------------*/

hr {
    border-bottom:0px solid #000;
    border-left:0px solid #000;
    border-right:0px solid #000;
    border-top:1px solid #000;
    margin:5px 0px 8px !important;
}
.panel {
    border:0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
blockquote {
    border:0px !important;
    margin:0px !important;
    padding:0px !important;
    width:100% !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}
.button a, a.button {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px 20px;
    background-color: transparent;
    color: #fff;
    font-family:"Open Sans";
    font-size:14px;
    border:3px solid #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.button a:hover, a:hover.button {
    background-color:#62641d;
}
.scroll-text {
    margin-bottom: 10px;
    height: 150px;
    overflow: hidden;
}
.white-text p {
    color:#fff;
}
.all-white * {
    color:#fff;
}
.all-white {
    padding:20px 0px;
}

/*-------------------------SITE CLASSES END------------------------*/

.wrapperwide {
    width: 100%;
}
.wrapper {
    background-color: #ffffff;
}
.subwrapper {
    background-color: #ffffff;
}

/*-------------------------HEADER START----------------------------*/

.header {
    position: relative;
    background-color: #fff;
    padding-top:10px;
    padding-bottom:10px;
    width: 100%;
}
.top-header {
    background-color: #000;
    padding-top:10px;
    padding-bottom:10px;
}
.header-top-menu li.le_menuitem_level_0>a {
    color:#fff;
}
.header-top-menu li.le_menuitem_level_0>a:hover {
    color:#63632e;
}

/*-------------------------HEADER END------------------------------*/


/*-------------------------MAIN MENU START-------------------------*/

.navigation {
    text-align: center;
}
.navicon {
    background-color: #fff;
    color: #000000;
    display: block;
    height: 35px;
    padding:10px 15px;
    position: relative;
}
.navicon:after {
    color: #000;
    content: '\2630    CORPORATE MENU';
    font-family:"Open Sans", sans-serif;
    font-size: 17px;
    left: 0;
    padding:8px 0px;
    position: absolute;
    text-transform:uppercase;
    right:0;
    font-weight:bold;
    top: 0;
    text-align:right;
}

.navicon.studio-navicon:after {
    content: '\2630    STUDIO MENU';
}

.navicon:hover {
    cursor: pointer;
}
.top-navicon:after {
    color: #fff;
    content: '\2630   FIT FOR LIFE MENU';
    font-family:"Open Sans", sans-serif;
    font-size: 15px;
    left: 0;
    padding:8px 0px;
    font-weight:bold;
    position: absolute;
    text-transform:uppercase;
    right:0;
    top: 0;
    text-align:left;
}
.top-navicon {
    background-color:#000;
}
.top-head-menu .le_menu {
    background-color:#000;
}
.menu {
    background-color: #fff;
    color: #333333;
    text-align: left;
    display: none;
    width: 90%;
    margin-left:5%;
}
.menu ul.le_menu_level_0 {
    margin: 0;
    padding: 0 0 10px 0;
}
.menu li {
    list-style-type: none;
    text-decoration: none;
}
.menu li.le_menuitem_level_0 a {
    color: #000000;
    display: block;
    font-family:"Open Sans", sans-serif;
    font-size: 17px;
    padding: 15px 10px;
    text-align:left;
    text-decoration: none;
    text-transform:uppercase;
}
.menu li.le_menuitem_level_0 a:hover {
    color: #0000;
}
.top-head-menu li.le_menuitem_level_0 a {
    color:#fff;
}
/*--------1ST LEVEL SUBMENU-------*/
.menu ul.le_menu_level_1 {
    background-color:#ffffff;
    margin: 0;
    padding: 0;
}
.menu li.le_menuitem_level_1 a {
    display: block;
    padding: 7px 10px;
    color: #a40c11;
    font-family:"Open Sans", sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight:bold;
}
/*--------2ND LEVEL SUBMENU-------*/
.menu ul.le_menu_level_2 {
    margin: 0;
    padding: 0;
}
.menu li.le_menuitem_level_2 a {
    padding: 5px 0 5px 30px;
}
.dropdown ul {
    display: none;
}

/*-------------------------MAIN MENU END---------------------------*/


/*-------------------------MAIN START------------------------------*/

#vidBig >video {
    width:100%;
}
.video-holder {
    width:100%;
    top: 0px;
}
.on-top {
    z-index:5;
    margin-top:20px;
}
.landing-cta {
    border :3px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 10px;
    text-align:center;
    display:block;
    width:100%;
    background-color:rgba(0,0,0,.75);
}
.landing-cta-yellow {
    border :2px solid #a5a64c;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 10px;
    text-align:center;
    display:block;
    width:100%;
    background-color:rgba(0,0,0,.75);
}
.landing-cta-red {
    border :2px solid #a40c11;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 10px;
    text-align:center;
    display:block;
    width:100%;
    background-color:rgba(0,0,0,.75);
}
.yellow h6>a {
    border-bottom:2px solid #a5a64c;
    margin-bottom:4px;
}
.red h6>a {
    border-bottom:2px solid #a40c11;
    margin-bottom:4px;
}
.white h6>a {
    border-bottom:2px solid #ffffff;
    margin-bottom:4px;
}
.yellow * {
    color:#a5a64c;
}
.red * {
    color:#a40c11;
}
.white * {
    color:#ffffff;
}
.landing-cta h6 a {
    font-size:35px;
}
.landing-image {
    max-width:100%;
    padding:15px;
}
.social-menu {
    padding-top:13px;
}
.social-menu a:first-child {
    color:#fff;
    font-weight:bold;
    position:relative;
    top:-7px;
}
.social-menu a:first-child:hover {
    color:#a5a64c;
}
.social-menu img {
    display:none;
}
.slider img {
    width:100%;
    height:auto;
}
.img-box {
    background-color:rgba(0,0,0,0.4);
    bottom:150px;
    left:5%;
    padding:20px 0px;
    position:absolute;
    text-align:center;
    width:90%;
    border :4px solid #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.img-box * {
    color:#fff;
}
.img-box h6 {
    line-height:55px;
}
.nopadding {
    padding-left:0px;
    padding-right:0px;
}
.red-box {
    background-color:#a40c11;
    padding:20px 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    margin-bottom: 0px;
}
.red-box2 {
    background-color:#a40c11;
    padding:20px 0px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    margin-bottom: 20px;
}
.cta {
    margin: 10px auto;
    position:relative;
    display:table;
    max-width:242px;
    max-height:148px;
    background-color:#8f9042;
    border-radius:15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
.cta img {
    width:100%;
    height:auto;
    border-radius:15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    height:100%;
    position:relative;
    min-height:148px;
    display:block;
}
.cta >a {
    position:relative
}
.cta:hover img {
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=3);
}
.cta h5 a {
    color:#fff;
    display:block;
    padding:10px 0px;
    font-size:16px;
    position:absolute;
    width:100%;
    bottom:25px;
    text-align:center;
    background-color:#000;
}
.red-border-bot {
    padding:35px 0px;
    border-bottom:14px solid #a40c11;
}
.fitness-zone, .health-zone, .treatment-zone, .incentive-zone, .studio-zone1, .studio-zone2, .studio-zone3, .studio-zone4 {
    padding:35px 0px;
}
.fitness-zone {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/corporate-background-images/fitnessNEW_background.jpg") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.health-zone {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/corporate-background-images/vegetables-dark.png") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.treatment-zone {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/corporate-background-images/treatment.png") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.incentive-zone {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/corporate-background-images/runing.png") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.studio-zone1 {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/studio-background-images/img-studio-BG2.jpg") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.studio-zone2 {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/studio-background-images/img-studio-BG1.jpg") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.studio-zone3 {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/studio-background-images/img-studio-BG3.jpg") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.studio-zone4 {
    background:url("https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/fit4lifenew/studio-background-images/img-studio-BG4.jpg") no-repeat;
    background-size:cover;
    background-attachment: fixed;
}
.padding-zone {
    padding-top:40px;
    padding-bottom:40px;
}
.video-box {
    border: 15px solid #000;
}
.newsletter-form {
    text-align:center;
}
.newsletter-form h1 {
    color:#fff;
    font-weight:bold;
    font-size :24px;
    font-family:"Open Sans";
    float:left;
}
.newsletter-form input[type="text"] {
    border:none;
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.75);
    box-shadow: inset 2px 2px 2px 0px rgba(0,0,0,0.75);
}
::-webkit-input-placeholder {
   font-weight:bold;
   color:#000;
}
:-moz-placeholder { /* Firefox 18- */
   font-weight:bold;
   color:#000;
}
::-moz-placeholder {  /* Firefox 19+ */
   font-weight:bold;
   color:#000;
}
:-ms-input-placeholder {  
   font-weight:bold;
   color:#000;
}
.newsletter-form  #le_form_1 input:first-child+input+input + div {
    width:100%;
}
.buy-zone {
    border:3px solid #000;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding:25px 0px;
    text-align:center;
    width:100%;
    margin:20px auto;
}
.buy-zone * {
    color:#000;
    font-weight:bold;
}
.buy-zone a {
    color:#fff;
    font-size:14px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding:7px 20px;
    line-height: 60px;
}
.red-button a {
    background-color:#a40c11;
}
.red-button a:hover {
    background-color:#600407;
}
.green-button a{
    background-color:#a5a64c;
}
.green-button a:hover{
    background-color:#62631d;
}
.both-logos .logo{
    text-align:left!important;
}
.inner-page-top-right-header .social-menu a:first-child+a {
  color: #fff;
  font-weight: bold;
  position: relative;
  top: -7px;
}
.mb_schedule .title_staff {
    text-align:center;
}
.mb_schedule .row_staff {
    text-align:center;
    padding-left:0px;
}
.mb_schedule .title_class {
    padding-left: 7.5%;
}

/*-------------------------MAIN END--------------------------------*/


/*-------------------------FOOTER START----------------------------*/

.footer {
    padding:20px 0px;
}
.footerwide {
    background-color:#000;
}
.footerwide * {
    color:#fff;
}
.footerwide p {
    line-height:25px;
}
.footer-left, .footer-right {
    text-align:center;
}
.wrapper-container {
    padding-top:25px;
}
.landing-cta h6 a{
    font-size:20px;
    line-height:30px;
}
.landing-cta h2 a{
    font-size:11px;
    line-height:25px;
}
.landing-cta h2 {
    line-height:7px;
}
.landing-cta h6 {
    line-height:7px;
}
.video-holder {
  position:absolute;  
}
fieldset {
    border:none;
    margin:0px;
    padding:0px;
    padding-bottom:0px;
    padding-top:10px;
}
#addForm .form-background-wrapper {
    float:left;
    width:100%;
}
#addForm h2 {
    float:none;
    color:#fff;
    font-size:25px;
}
#addForm .form-background-wrapper input[type="text"] {
    width:100%;
    border-radius:0px;
}
#addForm .prop-input {
    width: 100%;
    margin:10px 2%;
}
#addForm .colLeft {
    width: 100%;
}
#addForm .visitorActions {
   width:10%;
    margin-top: 8px;
}
#addForm .visitorActions input[type="submit"] {
    border-radius:0px;
}

/*-------------------------FOOTER END------------------------------*/


/*-------------------------MEDIA QUERIES START---------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Extra Small devices (phones ,480px and up) */
@media (max-width: 768px) {
    body {
        background-color:#ffffff !important;
    }    
    .img-box h6 {
        font-size:18px;
        line-height:22px;
    }
    .img-box h4 {
        font-size:14px;
        line-height:16px;
    }
    .img-box p {
        font-size:9px;
        line-height:11px;
    }
    .img-box {
        border:none;
        bottom:40%;
        left:2%;
        padding:5px 0px;
        width:96%;
    }
}

@media(min-width: 480px) {

}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #addForm .form-background-wrapper {
        float:left;
        width:60%;
    }
    #addForm h2 {
        float:left;
        color:#fff;
    }
    #addForm .form-background-wrapper input[type="text"] {
        width:100%;
        border-radius:0px;
        margin:0px 10px;
    }
    #addForm .prop-input {
          width: 45%;
        float:left;
        margin:0px 2%;
    }
    #addForm .colLeft {
        float:left;
        width: 90%;
    }
    #addForm .visitorActions {
        float:left;
        width:10%;
        margin-top: 8px;
    }
    #addForm .visitorActions input[type="submit"] {
        border-radius:0px;
    }
    .landing-cta h6 a {
        font-size: 40px;
        line-height: 66px;
    }
    .landing-cta h2 a {
        font-size: 23px;
        line-height: 40px;
    }
    .landing-cta h2 {
        line-height: 33px;
    }
    .landing-cta h6 {
        line-height: 51px;
    }
    .footer-left {
        text-align:left;
    }
    .footer-right {
        text-align:right;
    }
    .newsletter-form h1 {
        float:none;
    }
    .newsletter-form h1, .newsletter-form form {
        display:inline-block;
    }
    .newsletter-form  #le_form_1 input:first-child+input+input + div {
        width:500px;
    }
    .newsletter-form input[type="text"] {
        width:90%;
        margin-left:20px;
        margin-right:20px;
    }
    .social-menu {
        padding-top:0px;
    }
    .social-menu img {
        display:inline;
        margin:0px 2px;
    }
    .yellow {
        float:right;
        margin-right:30px;
    }
    .red {
        float:left;
        margin-left:30px;
    }
    .landing-cta {
      width:80%;
       padding:15px;
    }
    .landing-cta-yellow {
      width:80%;
       padding:15px;
    }
    .landing-cta-red {
      width:80%;
       padding:15px;
    }
    .navigation {
        text-align: center;
        margin-top:0px;
    }
    .top-head-menu {
        padding-top:0px;
    }
    .navicon {
        display: none;
    }
    .menu  {
        display: block;
        width:100%;
        margin:0;
        border-top:none;
        background-color:transparent;
    }
    .menu ul {
        margin: 0;
        padding: 0;
    }
    .menu ul.le_menu_level_0 {
        margin: 0;
        padding: 0;
    }
    .menu li {
        list-style: none;
    }
    .menu li.le_menuitem_level_0 {
        display: inline-block;
    }
    .menu li.le_menuitem_level_0>a {
        color: #000;
        display: block;
        font-family:"Open Sans", sans-serif;
        font-size:11px;
        font-weight:none;
        padding: 7px 10px 13px 10px;
        text-decoration:none;
        font-weight:bold;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .33s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    .menu li.le_menuitem_level_0:hover>a {
        color: #fff;
        background-color:#a40c11;
        -webkit-border-top-left-radius: 15px;
        -webkit-border-top-right-radius: 15px;
        -moz-border-radius-topleft: 15px;
        -moz-border-radius-topright: 15px;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
        text-decoration:none;

    }
    .top-head-menu li.le_menuitem_level_0>a:hover {
        border:none;
        background-color:none;
        background:none;
    }
    /*--------1ST LEVEL SUBMENU-------*/
    .menu ul.le_menu_level_1 {
        display: none;
        margin: 0 auto 0 auto;
        padding: 7px;
        position: absolute;
        text-align: left;
        z-index:6;
        float: right;
        background-color: #a5a64c;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        top:90%;
    }
    .menu li.le_menuitem_level_0:hover ul.le_menu_level_1 {
        display: block;
        min-width: 141px;
    }
    .menu li.le_menuitem_level_1 a {
        color: #FFF;
        display: block;
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        padding: 4px 8px;
        text-align:left;
        text-decoration: none;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        transition: all .2s ease;
    }
    .menu li.le_menuitem_level_1 a:hover {
        color: #a40c11;
    }
    /*--------2ND LEVEL SUBMENU-------*/
    .menu .le_menu_level_2_container {
        float: right;
        margin-top: -35px;
        padding: 0;
    }
    .menu ul.le_menu_level_2 {
        position: absolute;
        z-index: 100;
        display: none;
        margin: 0;
        padding: 0;
        background-color: #777777;
        border-bottom: 1px solid #000000;
        border-left: 1px solid #000000;
        text-align: left;
    }
    .menu li.le_menuitem_level_1:hover ul.le_menu_level_2 {
        display: block;
    }
    .dropdown ul {
        display: block;
    }
    .top-head-menu {
        text-align:left;
    }
    .top-head-menu li.le_menuitem_level_0>a {
        color:#fff;
        font-weight:bold;
        font-size:11px;
    }
    .top-head-menu li.le_menuitem_level_0>a:hover {
        color:#63632e;
    }
    .img-box {
        left:50%;
        margin-left:-375px;
        width:750px;
    }
    .le-edit-open .both-headers {
        position:relative;
    }
    .both-headers {
        position:fixed;
        z-index:50;
    }
    .se_mainContent {
        padding-top: 255px;
    }
    .img-box {
        bottom:50px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
     .landing-cta h6 a {
        font-size:48px;
        line-height:56px;
    }
    .img-box {
        bottom:150px;
    }
    .se_mainContent {
        padding-top: 180px;
    }
    .logo {
        text-align: left;
    }
    .navigation {
        text-align: right;
        padding-top:75px;
    }
    .top-head-menu {
        padding-top:0px;
    }
    .video-holder:before {
        content:"";
        background-color:rgba(0,0,0,0.4);
        width:100%;
        height:100%;
        position:absolute;
        z-index: 1;
    }
    .top-head-menu {
        text-align:left;
    }
    .top-head-menu li.le_menuitem_level_0>a {
        font-size:14px;
    }
    .landing-cta {
        width:420px;
        padding:15px;
    }
    .leftForm {
        float:left;
        width:480px;
    }
    .leftForm h2 {
        font-size:20px !important;
    }
    .rightForm {
        float:left;
        width:460px !important;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .top-row-landing {
        margin-top:10px;
    }
    .on-top {
       margin-top:50px;
    }
    .menu li.le_menuitem_level_0>a  {
        font-size:14px;
    }
    .leftForm {
        float:left;
        width:490px;
    }
    .leftForm h2 {
        font-size:22px !important;
    }
    .rightForm {
        float:left;
        width:560px !important;
    }
}

/*-------------------------MEDIA QUERIES END-----------------------*/


/*-------------------------CLEAR START-----------------------------*/

/* Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
    clear: both;
    content:' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/*-------------------------CLEAR END-------------------------------*/
/*-------------------------IE 8 Fixes-------------------------------*/
.lt-ie9 .col-md-1, 
.lt-ie9 .col-md-2, 
.lt-ie9 .col-md-3, 
.lt-ie9 .col-md-4, 
.lt-ie9 .col-md-5, 
.lt-ie9 .col-md-6, 
.lt-ie9 .col-md-7, 
.lt-ie9 .col-md-8, 
.lt-ie9 .col-md-9, 
.lt-ie9 .col-md-10, 
.lt-ie9 .col-md-11, 
.lt-ie9 .col-md-12 {
    float: left;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
}
.lt-ie9 .col-md-12 {
    width: 100%;
}
.lt-ie9 .col-md-11 {
    width: 91.66666667%;
}
.lt-ie9 .col-md-10 {
    width: 83.33333333%;
}
.lt-ie9 .col-md-9 {
    width: 75%;
}
.lt-ie9 .col-md-8 {
    width: 66.66666667%;
}
.lt-ie9 .col-md-7 {
    width: 58.33333333%;
}
.lt-ie9 .col-md-6 {
    width: 50%;
}
.lt-ie9 .col-md-5 {
    width: 41.66666667%;
}
.lt-ie9 .col-md-4 {
    width: 33.33333333%;
}
.lt-ie9 .col-md-3 {
    width: 25%;
}
.lt-ie9 .col-md-2 {
    width: 16.66666667%;
}
.lt-ie9 .col-md-1 {
    width: 8.33333333%;
}
.lt-ie9 .img-box h6 {
    font-size:18px;
    line-height:22px;
}
.lt-ie9 .img-box h4 {
    font-size:14px;
    line-height:16px;
}
.lt-ie9 .img-box p {
    font-size:9px;
    line-height:11px;
}
.lt-ie9 .img-box {
    bottom:40%;
    width:96%;
    left:2%;
    padding:5px 0px;
    border:none;
}
.lt-ie9 .landing-image img {
    width:35%;
}
.lt-ie9 .footer-left {
    text-align:left;
}
.lt-ie9 .footer-right {
    text-align:right;
}
.lt-ie9 .newsletter-form h1 {
    float:none;
}
.lt-ie9 .newsletter-form h1, .newsletter-form form {
    display:inline-block;
}
.lt-ie9 .newsletter-form  #le_form_1 input:first-child+input+input + div {
    width:500px;
}
.newsletter-form input[type="text"] {
    width:90%;
    margin-left:20px;
    margin-right:20px;
}
.lt-ie9 .social-menu {
    padding-top:0px;
}
.lt-ie9 .social-menu img {
    display:inline;
    margin:0px 2px;
}
.lt-ie9 .landing-cta h6 a {
    font-size:48px;
}
.lt-ie9 .yellow {
    float:right;
    margin-right:30px;
}
.lt-ie9 .red {
    float:left;
    margin-left:30px;
}
.lt-ie9 .landing-cta {
    width:420px;
    padding:15px;
}
.lt-ie9 .navigation {
    text-align: center;
    margin-top:0px;
    padding-top:75px;
}
.lt-ie9 .top-head-menu {
    padding-top:0px;
}
.lt-ie9 .navicon {
    display: none;
}
.lt-ie9 .menu  {
    display: block;
    width:100%;
    margin:0;
    border-top:none;
    background-color:transparent;
}
.lt-ie9 .menu ul {
    margin: 0;
    padding: 0;
}
.lt-ie9 .menu ul.le_menu_level_0 {
    margin: 0;
    padding: 0;
}
.lt-ie9 .menu li {
    list-style: none;
}
.lt-ie9 .menu li.le_menuitem_level_0 {
    display: inline-block;
}
.lt-ie9 .menu li.le_menuitem_level_0>a {
    color: #000;
    display: block;
    font-family:"Open Sans", sans-serif;
    font-size:10px;
    font-weight:none;
    padding: 7px 10px 13px 10px;
    text-decoration:none;
    font-weight:bold;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .33s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.lt-ie9 .menu li.le_menuitem_level_0>a:hover {
    color: #fff;
    background-color:#a40c11;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    text-decoration:none;
}
.lt-ie9 .top-head-menu li.le_menuitem_level_0>a:hover {
    border:none;
    background-color:none;
    background:none;
}
/*--------1ST LEVEL SUBMENU-------*/
.lt-ie9  .menu ul.le_menu_level_1 {
    display: none;
    margin: 0 auto 0 auto;
    padding: 7px;
    position: absolute;
    text-align: left;
    z-index:6;
    float: right;
    background-color: #a5a64c;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    top:90%;
}
.lt-ie9 .menu li.le_menuitem_level_0:hover ul.le_menu_level_1 {
    display: block;
    min-width: 141px;
}
.lt-ie9 .menu li.le_menuitem_level_1 a {
    color: #FFF;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    padding: 4px 8px;
    text-align:left;
    text-decoration: none;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}
.lt-ie9 .menu li.le_menuitem_level_1 a:hover {
    color: #a40c11;
}
 /*--------2ND LEVEL SUBMENU-------*/
.lt-ie9 .menu .le_menu_level_2_container {
    float: right;
    margin-top: -35px;
    padding: 0;
}
.lt-ie9 .menu ul.le_menu_level_2 {
    position: absolute;
    z-index: 100;
    display: none;
    margin: 0;
    padding: 0;
    background-color: #777777;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    text-align: left;
}
.lt-ie9 .menu li.le_menuitem_level_1:hover ul.le_menu_level_2 {
    display: block;
}
.lt-ie9 .dropdown ul {
    display: block;
}
.lt-ie9 .top-head-menu {
    text-align:left;
}
.lt-ie9 .top-head-menu li.le_menuitem_level_0>a {
    color:#fff;
    font-weight:bold;
    font-size:12px;
}
.lt-ie9 .top-head-menu li.le_menuitem_level_0>a:hover {
    color:#63632e;
}
.lt-ie9 .img-box {
    width:750px;
    left:50%;
    margin-left:-375px;
    background:none;
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
    zoom: 1;
}
.lt-ie9 .le-edit-open .both-headers {
    position:relative;
}
.lt-ie9 .both-headers {
    position:fixed;
    z-index:50;
}
.lt-ie9 .se_mainContent {
    padding-top: 255px;
}
.lt-ie9 .img-box {
    bottom:50px;
}
.lt-ie9 .img-box {
    bottom:150px;
}
.lt-ie9 .se_mainContent {
    padding-top: 180px;
}
.lt-ie9 .logo {
    text-align: left;
}
.lt-ie9 .navigation {
    text-align: right;
}
.lt-ie9 .video-holder:before {
    content:"";
    background-color:rgba(0,0,0,0.4);
    width:100%;
    height:100%;
    position:absolute;
    z-index: 1;
}
.lt-ie9 .video-holder {
    position:absolute;  
}
.lt-ie9 .top-head-menu {
    text-align:left;
}
.lt-ie9 .top-row-landing {
    margin-top:10px;
}
.lt-ie9 .on-top {
    margin-top:50px;
}
.lt-ie9 .landing-image img {
    width:auto;
}

/*-------------------------IE 8 Fixes END-------------------------------*/
.logoutright .mb_element_logout {
    color: #ffffff
}
.logoutright {
    color: #ffffff;
    position: absolute;
    right: 0;
}
.logoutright #mb_loginelement_existing_clients {
    display: none;
}
.contracts {
font-size: 24px !important;
color: #a40c11 !important;
}